﻿@charset "UTF-8";
/* CSS Document */

/*======================================

ポップアップウィンドウに関わるCSS(基本テンプレート)

======================================*/

.fixedHeaderContents {
    padding-top:65px !important;
}
.fixedHeaderContents + h1.ttl_01 {
}

img {
  -webkit-backface-visibility: hidden;
}

/*===============================
プップアップウィンドウのヘッダー
===============================*/
/* .popup_header */
.popup_header {
    border-bottom: 7px solid #2a6bb3;
    position: fixed;
    width:100%;
    background-color: #fff;
    z-index:5000;
}
.popupHeader_body,
.popupWindow_body {
	max-width: 770px;
    padding:0 15px;
    box-sizing: border-box;
    margin: 0 auto;
}

.popupHeader_body h1 img {
	width:100%;
	max-width: 100%;
	height: auto;
}

@media (max-width: 569px) {
	.popupHeader_body h1 img {
	width:50%;
	max-width: 50%;
	height: auto;
	}
}

/**/
/* .popup_header2 */
.popup_header2{
position: fixed;
	 border-bottom: 7px solid #2a6bb3;
	 background-color: #fff;
z-index:5000;
	width: 100%;
}

.popup_header2 .popupHeader_body2 {
	max-width: 770px!important;
	position: relative;
    padding:0 15px;
    box-sizing: border-box;
    margin: 0 auto;
}
.popup_header2 .popupHeader_body2:after{
content:"";
clear:both;
display:block;
}


.logo_dmai_left {
float:left;
}

.logo_ntt_right {
float:left;
position:absolute;
right:10px;
	padding-top: 10px;
}
.logo_dmai_left img,
.logo_ntt_right img {
	width:100%;
	max-width: 100%;
	height: auto;
}

@media (max-width: 569px) {
	.popupHeader_body2 h1 img {
	width:80%;
	max-width: 80%;
	height: auto;
	}
	.popupHeader_body2 .logo_ntt_right img {
	width:80%;
	max-width: 80%;
	height: auto;
	}
}



/*===============================
見出し系
===============================*/
/* .ttl_01 */
.ttl_01 {
    border-left: 5px solid #2a6bb3;
    box-sizing: border-box;
    margin: 30px auto 0;
    width: 100%;
}

.ttl_01 span {
    background-image: linear-gradient(to top, #f1f1f1, #f7f7f7 50%, #fff);
    border-bottom: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    border-top: 1px solid #d3d3d3;
    color: #252525;
    display: block;
    font-size: 2.4rem;
    padding: 17px 13px;
}

/* .ttl_02 */
.ttl_02 {
    border-bottom: 3px solid #bfd2e8;
    box-sizing: border-box;
    margin: 30px auto 0;
    padding: 32px 0 0;
    position: relative;
    width: 100%;
}

.ttl_02 span {
    border-bottom: 3px solid #2a6bb3;
    bottom: -3px;
    color: #252525;
    display: inline-block;
    font-size: 2.4rem;
    left: 0;
    padding: 7px 20px 7px 0;
    position: absolute;
}

/* .ttl_03 */
.ttl_03 {
    background-color: #bfd2e8;
    background-image: url("../img/icn_ttl_03.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    box-sizing: border-box;
    color: #333;
    font-size: 1.6rem;
    margin: 40px auto 20px;
    padding: 12px 15px;
    width: 100%;
}

.ttl_04 {
    border-left: 5px solid #bfd2e8;
    box-sizing: border-box;
    color: #000;
    font-size: 1.5rem;
    margin: 40px auto 20px;
    padding: 3px 5px;
    width: 100%;
}


.ttl_04_wasou {
    border-left: 5px solid #bfd2e8;
    box-sizing: border-box;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    margin: 40px auto 20px;
    padding: 3px 5px;
    width: 100%;
}


/*===============================
テキスト系
===============================*/
/* .leadTxt */
.leadTxt {
    font-size: 2.0rem;
    margin-top: 20px;
    line-height: 1.6;
}
/* .sentence */
.sentence {
    color: #333;
   font-size: 1.5rem;
    line-height: 1.6;
}
.sentence_annotation {
    font-size: 1.3rem;
    padding-bottom: 10px;
    text-align: right;
}

.sentence_annotationL {
    font-size: 1.3rem;
    padding-bottom: 10px;
    text-align: left !important;
}

.ttl_01 + .sentence,
.ttl_01 + .sentence_annotation,
.ttl_01 + #messageAnchor + .sentence,
.ttl_01 + .guideContent + .form_errorLst,
.ttl_01 + .guideContent + #messageAnchor + .form_errorLst {
    margin-top: 20px;
}
p.sentence + section {
    margin-top: 40px;
}
p + p {
    margin-top:10px;
}


.popupHeader_body h1,
.popupHeader_body2 h1{
	padding-top: 16px;
}
.popupHeader_body h1 img,
.popupHeader_body2 h1 img{
	width: 241px;
}

/* popupCloseBtn */
.popupCloseBtn {
    background-color: #2a6bb3;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    margin-top: 10px;
    min-width: 234px;
    padding: 15px 20px;
    text-align: center;
}
.popupCloseBtn:hover {
    text-decoration: none;
}
.popupCloseBtn span {
    background-image: url("../img/icn_close_white_01.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    padding-left: 20px;
    font-size: 1.8rem;
}



.popupWindow_body .popupCloseBtn {
    margin-top: 40px;
}

/*---footer -------------------------*/
/* .footer_bottom */
.footer_bottom {
    padding: 20px 0 10px;
}
.footer_bottom ,
.footer_bottom ul li a{
    font-size:1.2rem;
}
 .footer_bottom ul {
    overflow: hidden;
    padding-bottom: 20px;
}
.footer_bottom ul li {
    float: left;
    padding-right: 20px;
}

.footer_bottom a {
    color: #fff;
    font-size: 1.4rem;
    text-decoration: none;
    padding-bottom:15px;
    display:inline-block;
    line-height:1.4;
}

.footer_bottom a:hover {
    text-decoration: underline;
}

.popup_footer {
    border-top: 7px solid #d4e1f0;
    background-color: #2c6cb4;
   font-size: 1.4rem;
    margin-top: 40px;
}
.popup_footer .footer_bottom {
    width: 100%;
	max-width: 770px;
    margin: 0 auto;
}
.popup_footer .copyright {
    color: #fff;
}

/*===============================
審査
===============================*/
/* .examination */
.examination {
    width: 90%;
	max-width: 740px;
    margin: 30px auto 0 !important;
    text-align: right;
}
.examination span {
    border: 1px solid #555;
    color: #555;
    display: inline-block;
    font-size: 1.2rem;
    margin-top: 12px;
    padding: 4px;
}
.examination + .footer_normal {
    margin-top: 30px;
}


/*.examination {
    margin: 30px auto 0 !important;
    width: 740px !important;
}*/

/*===============================
ページの上部へ戻るボタン(PAGETOPボタン)
===============================*/
.gotop {
    position: fixed;
    right: 10px;
    bottom: 0px;
    z-index: 9000;
}
.gotop a {
    width: 76px;
    height: 76px;
    display: block;
    background-image: url("../img/btn_pagetop_off.png");
    background-size: 76px;
    background-position: middle center;
    background-repeat: no-repeat;
}
.gotop a:hover {
    background-image: url("../img/btn_pagetop_on.png");
}

/*===============================
dl 横並び
===============================*/
dl.sideDl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.sideDl dt {
  width: 15%;
  padding-bottom: 10px;
	display: table;
}
.sideDl dt span {
	display: table-cell;
	vertical-align: top;
}
.sideDl dd {
  width: 85%;
  padding-bottom: 10px;
}

sup {
	 vertical-align: super;
      font-size: 1.2rem;
	
}

/* .annotation_normal */
.annotation_normal li {
    color: #555;
   display: table;
    font-size: 1.3rem;
    line-height: 1.6;
   text-align: left;
}
.annotation_normal li span {
    display: table-cell;
    vertical-align: top;
}
.annotation_normal li span:first-child {
    width:2rem;
}

/* .annotation_b */
.annotation_b li {
    display: table;
	color: #333;
    font-size: 1.5rem;
    line-height: 1.6;
    text-align: left;
}
.annotation_b li span {
    display: table-cell;
    vertical-align: top;
}
.annotation_b li span:first-child {
    width:1.8rem;
}

/* .annotation_s */
.annotation_s li {
    display: table;
	color: #333;
    font-size: 1.4rem;
    line-height: 1.5;
    text-align: left;
}
.annotation_s li span {
    display: table-cell;
    vertical-align: top;
}
.annotation_s li span:first-child {
    width:1.6rem;
}


.annotation_right {
	color: #555;
    font-size: 1.3rem;
    line-height: 1.6;
   text-align: right;
}


/* .numberListel */
.numberListe li {
	display: table;
    color: #333;
    font-size: 1.5rem;
    line-height: 1.6;
	text-align: left;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.numberListe li span {
	text-indent: -1.5em;
	padding-left: 1.5em;
}

/* .numberListel1 */
.numberListe1 li {
	display: table;
    color: #333;
    font-size: 1.5rem;
    line-height: 1.6;
	text-align: left;
	text-indent: -1em;
	padding-left: 1em;
}

/* .numberListel2 */
.numberListe2 li {
	display: table;
    color: #333;
    font-size: 1.5rem;
    line-height: 1.6;
	text-align: left;
	text-indent: -2.5em;
	padding-left: 2.5em;
}
.numberListe2 li li {
	text-indent: -1.5em;
	padding-left: 1.5em;
}


/*--------------------------------------------------*/
/* tag */
/*--------------------------------------------------*/

.o-tag--pdf::after{
	content: '';
	display: inline-block;
	position: relative;
	width: 37px;
	height: 16px;
	top: -0.1em;
	vertical-align: middle;
	margin: 0 0.3em;
	background-repeat: no-repeat;
	background-position: center;
}
.o-tag--pdf::after { background-image: url(../img/ic_tag_pdf.svg); }

/*--------------------------------------------------*/
/*list */
/*--------------------------------------------------*/

.list_square li {
	list-style: none;
	background: url("../img/icn_list_square.png") no-repeat left 6px;
	padding-left:20px;
	line-height: 1.5;
}
.list_square li span {
	font-size: 1.3rem;
}

ol.list_num li {
	list-style: decimal;
	line-height: 1.5;
	margin-left: 25px;
}

.text_bold {
	font-weight: bold;
}

.list_deli {
	list-style: none;
	text-indent: -1em;
	padding-left: 2em;
	line-height: 1.7;
}



/*--------------------------------------------------*/
/*table   adjustedTable   wasou*/
/*--------------------------------------------------*/

.adjustedTable {
    border: 1px solid #2a6bb3;
    border-collapse: collapse;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
}
.adjustedTable thead th {
    background-color: #d4e1f0;
    border: 1px solid #2a6bb3;
    border-collapse: collapse;
    font-size: 1.5rem;
    line-height: 1.5;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

.adjustedTable thead th:first-child {
    width: 30%;
}
.adjustedTable thead th:nth-child(2) {
	width: 45%;
}
.adjustedTable thead th:nth-child(3) {
	width: 25%;
}

.adjustedTable tbody th {
    background-color: #fff;
    border: 1px solid #2a6bb3;
    border-collapse: collapse;
    font-size: 1.5rem;
    line-height: 1.5;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    width: 20%;
}


.adjustedTable td {
    background-color: #fff;
    border: 1px solid #2a6bb3;
    border-collapse: collapse;
    font-size: 1.5rem;
    line-height: 1.5;
    padding: 20px;
    text-align: left;
    vertical-align: middle;
}

.adjustedTable th li.icon {
	display: block;
	background-color: #4686cc;
	color: #fff;
	font-size: 1.4rem;
	padding: 3px;
	width: 37%;
	text-align: center;
	float: left;
	margin: 5%;
}
.adjustedTable th li.icon_c {
	display: block;
	background-color: #4686cc;
	color: #fff;
	font-size: 1.4rem;
	padding: 3px;
	width: 37%;
	text-align: center;
	margin: 4% auto;
}
.adjustedTable th p {
border-top: dashed #2a6bb3 1px;
display: block; 
margin-top: 50px;
padding-top: 30px
}



.wasouArea {
	padding: 10px 20px;
	border: solid 1px #2a6bb3;
	margin-top: 3rem;
}

.wasouArea h2 {
	font-size: 1.8rem;
	text-decoration: underline;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
}
.wasouArea h2 span {
	font-weight: bold;
}

/*--wasou linkList-------------------------*/

.linkList li {
	list-style: none;
	display: inline-block;
	font-size: 1.4rem;
	position: relative;
    padding: 0em 10px 0em 0.7em;
	margin-bottom: 5px;
}
.linkList li::before {
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    border: 0.3em solid transparent;
    border-left: 0.4em solid #3388dd;
    content: "";
}
.linkList li a:link {
	/*color: #161616;*/
}
.linkList li a:hover {
	text-decoration: underline;
}

.mgT20 {margin-top: 20px;}
.mgT25 {margin-top: 25px;}

/*hr.line {
	border-top: 2px #2a6bb3 solid;
	margin-top: 30px;
}*/

.waku {
	margin: 0 auto;
	text-align: center;
}

.waku img {
	border: #A3A3A3 solid 1px;
	width: 90%;
}
.triangleArea {
	text-align: center!important;
	margin: 30px auto;
	width: 17%;
}
.triangle3{
  width: 0;
  height: 0;
  border-left: 70px solid transparent;
  border-right: 70px solid transparent;
  border-top: 50px solid #2a6bb3;
}

.ttl_inv{
	background-image: url("../img/icn_ttl_03.png");
	background-position: 0 center;
	background-repeat: no-repeat;
	color: #333;
    font-size: 1.6rem;	
	font-weight: bold;
	margin: 30px auto 5px;
    padding: 12px 15px;
}

/*---話送　20250730-------------------------*/
.flex {
	display: flex;
	margin-top: 20px;
}
.flex .imgBox {
	border: #767676 solid 1px;
	width: 145px;
	min-width: 145px;
	min-height: 150px;
	padding: 10px 10px 5px 10px;
	text-align: center;
}
.flex .imgBox p {
	font-size: 1.5rem;
    line-height: 1.5;
	font-weight: bold;
}
.flex .imgBox img {
	width: 100%;
	height: auto;
}
.flex .text {
	margin: 0 0 0 20px;
}
.wasou_otodoke {
	width: 355px;
	border: #767676 solid 1px;
	text-align: center;
	float: left;
	margin-bottom: 20px;
}
.wasou_otodoke img {
	max-width: 299px;
	width: 100%;
	height: auto;
}
.wasou_otodoke .title {
	background-color: #2A6BB3;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 1.2rem 5px;
}
.wasou_otodoke .lead {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.5;
	padding: 10px;
}
.wasou_otodoke .text {
	text-align: left;
	padding: 0 12px 0 12px;
}
.wasou_otodoke ul {
	text-align: left;
	padding: 5px 15px 15px 15px;
}
.wasou_otodoke li {
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.5em;
}
.pc_mr30 {
	margin-right: 30px;
}
.wasou_note {
text-indent: -1em;
padding-left: 1em;
	font-size: 0.9em;
}
.btn_area {
	display: flex;
}

.btn_area .areaBtn {
	/*display: inline-block;*/
	background-color: #4c4c4c;
	margin: 1.5rem 1.2rem;
	width: 50%;
	font-size: 1.4rem;
	font-weight: bold;
}
.btn_area .areaBtn a {
	  position: relative;
	  display: block;
	   text-decoration: none;
	   	text-align: center;
	   	color: #fff;
			padding: 1.4rem 1rem;
}
.btn_area .areaBtn a::after {
	  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-2px) rotate(135deg);
  box-sizing: border-box;
}
.btn_area .areaBtn a:hover {
	 display: block;
	background-color: #767676;
}

.clear {
    clear: both;
}

.prefecture {
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	padding: 20px 0 0px;
}

/*===============================
話送ページレスポンシブ対応
===============================*/

@media (max-width: 768px) {
	div#str-container-wasou,
	div#str-container-deliTime,
	div#str-container-invoice {
		margin: 0 auto;
		padding-bottom: 25px;
		width: 100%;
	}

    .ttl_01 {
        border-left: 3px solid #2a6bb3;
        box-sizing: border-box;
        margin: 0 10px 15px 0;
    }
    .ttl_01 span {
        color: #252525;
        display: block;
        font-size: 180%;
        padding: 10px;
    }

    .ttl_03 {
        margin: 30px auto 10px;
        font-size: 100%;
    }
    .ttl_03 span {
        font-size: 160%;
    }

    p.sentence,
    ul.annotation_b li {
        font-size: 150%;
    }

    .wasouArea h2 {
        font-size: 160%;
        text-decoration: underline;
        text-align: center;
        padding-top: 10px;
        line-height: 1.4;
    }
	
	.adjustedTable th li.icon {
	display: block;
	background-color: #4686cc;
	color: #fff;
	font-size: 1.4rem;
	padding: 3px;
	width: 85%;
	text-align: center;
	float:none;
	margin: 5%;
}
.adjustedTable th li.icon_c {
	display: block;
	background-color: #4686cc;
	color: #fff;
	font-size: 1.4rem;
	padding: 3px;
	width: 85%;
	text-align: center;
	margin: 5% auto;
}
.adjustedTable th p {
border-top: dashed #2a6bb3 1px;
display: block; 
margin-top: 0;
padding-top: 30px
}
	
.waku img {
	border: #A3A3A3 solid 1px;
	width: 90%;
}
.triangleArea {
	text-align: center!important;
	margin: 30px auto;
	width: 17%;
}
.triangle3{
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 40px solid #2a6bb3;
}
.wasou_otodoke {
		float: none;
		width: 100%;
	}
	
}

/*===============================
　利用規約　アコーディオン
===============================*/


/* リセットCSS */
* {
  list-style: none;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.qa-container {
  margin: 30px auto 0;
  max-width: 740px;
  width: 100%;
}

.qa-list:not(:first-child) {
  margin-top: 10px;
}

.question-title {
  background: linear-gradient(#fff, #ddd);
  cursor: pointer;
  font-size: 2rem;
  padding: 20px 40px 20px 10px;
  position: relative;
	border-bottom: #2a6bb3 solid 3px;
	border-top:#ddd solid 1px;
	border-left: #ddd solid 1px;
	border-right: #ddd solid 1px;
	line-height: 1.3;
}


@media (min-width: 570px) {
	.question-title br {
	display: none;
}
}

.question-title:after {
  position: absolute;
  display: block;
  content: '';
  top: 35%;
  right: 22px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(135deg);
  transition: all .3s ease-in-out;
}

.question-title.open:after {
  transform: rotate(-45deg);
  top: 45%;
}


.answer-text {
  /*border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;*/
  display: none;
  padding: 10px 5px 20px;
  position: relative;
}

/*.answer-text:before {
  position: absolute;
  display: block;
  content: 'A';
  top: 18px;
  left: 12px;
  color: #4459b6;
  font-size: 18px;
}*/